﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>يوسف للادوات الكهربيه</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <!-- Bootstrap styles -->

    <link rel="stylesheet" type="text/css" href="Content/css/bootstrap.css">
    <link rel="stylesheet" type="text/css" href="Content/css/bootstrap-theme.css">

    <!-- Customize styles -->
    <link href="style.css" rel="stylesheet" />
    <!-- font awesome styles -->
    <link href="assets/font-awesome/css/font-awesome.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="shortcut icon" href="assets/ico/favicon.ico">
 

    <style>
        .pager li {
            display: inline-block;
            margin: 0;
            float: left;
        }

            .pager li > a, .pager li > span {
                display: inline-block;
                margin: 0;
                height: 25px;
                width: 25px;
                line-height: 15px;
                padding: 5px;
                background-color: transparent;
                border-radius: 0;
                border: 0;
                color: #6c696b;
                border-radius: 50%;
            }

                .pager li > a:active, .pager li > a:focus {
                    color: #fff;
                    background: #f89406;
                }
        .thumbnails {
            list-style-type: none;
            font-weight: bold;
        }

        .clientItem {
            text-align: center;
        }
            .clientItem > a > img {
                width: 150px;
                height: 70px;
            }
        .ProductItem > a > img {
            width: 100%;
            height: 280px;
        }

        .sideItem > img {
            width: 100%;
            height: 280px;
        }
        @media screen and (max-width: 1000px) {
            ul {
                display: block;
                list-style-type: disc;
                margin-block-start: 1em;
                margin-block-end: 1em;
                margin-inline-start: 0px;
                margin-inline-end: 0px;
                padding-inline-start: 0px;
            }

            .clientItem > a > img {
                vertical-align: super;
            }
        }

        @media screen and (max-width: 500px) {
            ul {
                display: block;
                list-style-type: disc;
                margin-block-start: 1em;
                margin-block-end: 1em;
                margin-inline-start: 0px;
                margin-inline-end: 0px;
                padding-inline-start: 0px;
            }

            .clientItem > a > img {
                vertical-align: super;
            }
        }

        .Licss > li > a {
            font-weight: bolder;
        }

       .Licss > li > a > span {
           margin-left: 10px;
       }
    </style>
    <script type="text/javascript" src="angular/angular.min.js"></script>
    <script src="angular/Products.js"></script>
    <script src="angular/Index.js"></script>

</head>

<body ng-app="alim" ng-controller="alic" class="container">

    <div class="row">
        <div class="navbar navbar-inverse navbar-fixed-top">
            <div class="topNav">
                <div class="container">
                    <div class="alignR ">
                        <div class="pull-left socialNw ">
                            <a href="{{SocialMedia.twitter}}"><span class="icon-twitter"></span></a>
                            <a href="{{SocialMedia.facebook}}"><span class="icon-facebook"></span></a>
                            <a href="{{SocialMedia.youtube}}"><span class="icon-youtube"></span></a>
                            <a href="https://wa.me/{{SocialMedia.WhatsUp}}"><i class="fa fa-whatsapp"></i></a>
                        </div>
                        <div>
                            <!--<a href="cart.html"><span class="badge badge-warning">  <span>233</span> EGP  </span> - <span class="icon-shopping-cart"></span> 2 مشترياتي  </a>-->
                            <a href="about_us.html"> عنا <span class="icon-comment-alt"></span> </a>
                            <a href="contact.html"> تواصل معنا <span class="icon-envelope"></span> </a>
                            <!--<a href="register.html"> تسجيل مجاني <span class="icon-edit"></span>  </a>
                            <a href="#"> حسابي <span class="icon-user"></span> </a>-->
                            <!--<a href="compair.html">   مقارنة المنتجات  <span class="icon-shopping-cart"></span> </a>-->
                            <a class="active" href="products.html">   المنتجات  <span class="icon-shopping-cart"></span> </a>
                            <a  href="index.html">   الرئيسيه <span class="icon-home"></span></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <br />

    <div class="row">
        <div id="gototop"> </div>
        <div id="header">
            <div class="col-md-4 ">
                <p><br> <strong> اتصل بنا  (02) : {{SocialMedia.phone}} </strong><br><br></p>
                <!--<span class="btn btn-mini">[ 2 ] <span class="icon-shopping-cart"></span></span>-->

            </div>
            <div class="col-md-5">
                <div class="well well-small ">
                    <form action="#" class="navbar-search ">
                        <div class="input-group">
                            <a href="" class="input-group-addon" data-toggle="modal" data-target="#mdlPatientSearch">
                                <i class="icon-zoom-in">   بحث      </i>
                            </a>
                            <input type="text" ng-model="textsearch" class="search-query form-control">

                        </div>

                    </form>
                </div>
            </div>
            <div class="col-md-3 alignR">
                <h1>
                    <a class="logo" href="index.html">

                        <img width="260px" src="assets/img/logo-bootstrap-shoping-cart.png" alt="bootstrap sexy shop">

                    </a>
                </h1>
            </div>
        </div>
    </div>
    <br />


    <!--
    Body Section
    -->
    <div class="row">
        <div class="col-md-9 alignR">
            <div class="well well-small">
                <h2>المنتجات</h2>
                <div class="row">
                    <ul class="thumbnails">
                        <li class="col-md-4" ng-repeat="x in Products |filter: textsearch | limitTo:limit:0">
                            <div class=" thumbnail ProductItem">
                                <a href="product_details.html?Id={{x.Id}}" class="overlay"></a>
                                <a class="zoomTool" href="product_details.html?Id={{x.Id}}" title="تفاصيل"><span class="icon-search"></span> التفاصيل</a>
                                <a href="product_details.html?Id={{x.Id}}"><img src="{{x.Url}}" alt=""></a>
                                <div class="caption cntr">
                                    <p>{{x.Name}}</p>
                                    <p>P{{x.Id}}</p>
                                    <p><strong> {{x.Price}} EGP</strong></p>

                                    <div class="actionList">


                                    </div>
                                    <br class="clr">
                                </div>
                            </div>
                        </li>
                      
                    </ul>
                   
                </div>
                <div class="row">
                    <div class="col-md-12" ng-click="More();">
                        <div class="well well-small ">
                            <h3 style="text-align:center;font-weight:bold"><a class="btn btn-mini" style="font-weight:bold" href="products.html" title="عرض المزيد"><span class="icon-plus"></span>  عرض المزيد  </a>  </h3>
                        </div>
                    </div>
                   
                </div>
            </div>
        </div>
        <div id="sidebar" class="col-md-3">
            <div class="well well-small ">
                <ul class="nav nav-list alignR Licss" ng-repeat="x in Category|orderBy:'name'">
                    <li><a href=" products.html?key={{x.name}}"> {{ x.name }} <span class="icon-chevron-left"></span></a></li>

                </ul>
                <!--<ul class="nav nav-list alignR Licss">
                <li> <a class="totalInCart" href="cart.html"><strong> <span class="badge badge-warning " style="line-height:18px;"> 448.42 EGP </span> اجمالي المشتريات  </strong></a></li>

            </ul>-->
            </div>

            <div class="well well-small alert alert-warning cntr">
                <h2>%{{Discount}} خصم</h2>
                <p style="font-weight:bold">
                    لعملاء الاونلاين فقط  <br><br><!--<a class="defaultBtn" href="#">اضغط هنا </a>-->
                </p>
            </div>
            <div class="well well-small">
                <a href="#">
                    <img width="100%" src="assets/img/paypal.jpg" alt="payment method paypal">
                </a>
            </div>

            <a class="shopBtn btn-block" href="#">coming soon<br><!--<strong>اضغط للمشاهده</strong>--></a>
            <br>
            <br>
            <ul class="nav nav-list promowrapper" ng-repeat="x in Products | filter:'SideProd' ">
                <li>
                    <div class="thumbnail sideItem">
                        <a class="zoomTool" href="product_details.html?{{x.Id}}" title="عرض التفاصيل "><span class="icon-search"></span> عرض التفاصيل</a>
                        <img src="{{x.Url}}" alt=" ecommerce templates">
                        <div class="caption">
                            <h4><a class="defaultBtn" href="product_details.html?{{x.Id}}">عرض</a> <span class="pull-right">{{x.Price}} EGP</span></h4>
                        </div>
                    </div>
                </li>
                <li style="border:0"> &nbsp;</li>

            </ul>

        </div>

    </div>
    <!--
    Clients
    -->
    <div class="">
        <section class="our_client">
            <hr class="soften" />
            <h2 class="title cntr"><span class="text">افضل الماركات</span></h2>
            <hr class="soften" />
            <div class="row">
                <div ng-repeat="x in Clients" class="clientItem col-md-2 col-sm-4 col-xs-12">
                    <a href="#"><img alt="" src="{{x.Url}}"></a>
                </div>

            </div>
        </section>
    </div>
    <!--
    Footer
    -->
    <footer class="footer col-md-12">
        <div class="row-fluid" style="text-align:right">



            <div class="col-md-6">
                <h5>يوسف للادوات الكهربيه</h5>
                بسم الله الرحمن الرحيم الموقع بتاعنا شامل ادوات كهربيه
                وادوات نجاره وادوات صحيه وسباكه وبطاريات وقطع غيار لكل الاجهزه الكهربيه  وقطع غيار بوتجاز وسخانات الغاز و
                كما يوجد لدينا صيانه لجميع الاجهزه الكهربيه والبوتجازات  فقط اتصل بنا وسيصلك مندوبنا في  الحال
            </div>
            <div class="col-md-3">
                <h5>عروضنا</h5>
                <a href="products.html?key=NewProd">جديد</a> <br>
                <a href="products.html?key=BestSell">الاعلي مبيعا</a><br>
                <a href="products.html?key=SpecialOffer"> العروض الخاصة</a><br>
            </div>
            <div class="col-md-3">
                <h5>معلومات عنا</h5>
                <a href="contact.html">تواصل معنا</a><br>
                <a href="contact.html">العنوان</a><br>
                <!--<a href="#">كيفيه استخدام الموقع</a><br>-->

                <a href="about_us.html">عنا</a><br>
            </div>
            <!--<div class="col-md-2">
                <h5>حسابي </h5>
                <a href="#">حسابي</a><br>
                <a href="#">البيانات الشخصيه</a><br>
                <a href="#">العنوان</a><br>
                <a href="#">السجل</a><br>
            </div>-->
        </div>
    </footer>
    <!-- /container -->

    <div class="copyright ">
        <div class="container ">
            <div class="pull-right col-md-4">
                <a href="#"><img src="assets/img/maestro.png" alt="payment"></a>
                <a href="#"><img src="assets/img/mc.png" alt="payment"></a>
                <a href="#"><img src="assets/img/pp.png" alt="payment"></a>
                <a href="#"><img src="assets/img/visa.png" alt="payment"></a>
                <a href="#"><img src="assets/img/disc.png" alt="payment"></a>
            </div>
            <span>Copyright &copy; 2021<br> يوسف للادوات الكهربيه</span>
        </div>
    </div>
    <a href="#" class="gotop"><i class="icon-double-angle-up"></i></a>
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="assets/js/jquery.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/jquery.easing-1.3.min.js"></script>
    <script src="assets/js/jquery.scrollTo-1.4.3.1-min.js"></script>
    <script src="assets/js/shop.js"></script>
</body>
</html>